uuid: 999f7c1b-5f8b-4766-a283-bfea2f6720b0
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.column_webform.field_title
    - field.field.paragraph.column_webform.field_webform
    - paragraphs.paragraphs_type.column_webform
  module:
    - webform
id: paragraph.column_webform.default
targetEntityType: paragraph
bundle: column_webform
mode: default
content:
  field_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_webform:
    weight: 1
    settings:
      default_data: true
    third_party_settings: {  }
    type: webform_entity_reference_select
    region: content
hidden:
  created: true
  status: true
